Bug 174255 - Full name entry box doesn't accept . (dot)
Summary: Full name entry box doesn't accept . (dot)
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: firstboot   
(Show other bugs)
Version: 5
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Chris Lumens
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-11-26 18:16 UTC by François Kooman
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-30 19:35:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description François Kooman 2005-11-26 18:16:21 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; nl-NL; rv:1.7.12) Gecko/20050922 Fedora/1.0.7-1.1.fc4 Firefox/1.0.7

Description of problem:
I've always used "F. Kooman" as Full Name in Firstboot when creating a user account. This doesn't work anymore. It works in "system-config-users. Is this a bug or a feature?

Version-Release number of selected component (if applicable):
firstboot-1.3.53-1

How reproducible:
Always

Steps to Reproduce:
1. Install FC5-t1
2. Create Useraccount during firstboot
3. Use a name with a dot in it ("F. Kooman" for example)


Actual Results:  The name 'F. Kooman' contains invalid characters. Please use only letters, numbers, whitespace an the underscore character.

Expected Results:  Be able to create the account.

Additional info:

It's also impossible to use "Fran�ois Kooman" as Full name, it won't accept the � char.

Comment 1 Chris Lumens 2005-11-30 19:35:04 UTC
We'll just use system-config-users for validation of this information so there's
only one set of rules to remember.  Try test2 and see if it works for you.


Note You need to log in before you can comment on or make changes to this bug.